@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
@import url("https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@1,600;1,700&display=swap");

$primary-color: #5271ff;
$secundary-color: #f26d3d;
$third-color: #f25ea3;
$third-color-variable: #c14b82;
$forth-color: #5f5d5d;
$text-color: #eee;

$fuente-roboto: "Roboto", sans-serif;
$fuente-enfasis-palabra: "EB Garamond", sans-serif;
